@import URL(../../../css/responsive.css);

@media (max-width: 767px) {
    #header-responsive .logo {
        margin-right: 0;
        width: 100%;
        text-align: center;
    }
}


@media (max-width: 320px) {
    .wk-slideshow-hero .caption h2 {
        font-size: 36px;
        line-height: 32px;
    }

    .wk-slideshow-infinite.wk-slideshow-hero .caption{
        top: 5px;
    }

}
